### Method

# GtkSource View set_indenter

#### Declaration [src]

    void
    gtk_source_view_set_indenter (
      GtkSourceView* view,
      GtkSourceIndenter* indenter
    )

#### Description [src]

Sets the indenter for `view` to `indenter`.

Note that the indenter will not be used unless `GtkSourceView:auto-indent` has been set to `TRUE`.

Sets property | `GtkSource.View:indenter`

#### Parameters

`indenter`

  Type: `GtkSourceIndenter`

  A `GtkSourceIndenter` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.